[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimestampParam

# Interface: TimestampParam

Defined in: [Developer/brk/modules/brk-client/index.js:1239](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1239)

## Properties

### timestamp

> **timestamp**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1240](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1240)
